/* CSS Document */
html, body {
		height:100%;
		}

body {
background:#FFFFFF;
font-family:Calibri, Century Gothic, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
}

#container {
	margin:0 auto;
	position:relative;
	width:825px;
	height:495px;
	background:#333333;
	clear:left;
	background-color: #EBEBEB;
}

#topnav {
height:31px;
width:825px;

color:#CCCCCC;
font-weight:bold;
}

#topnav ul {
margin:4px 2px 0 16px;
padding:0;
list-style:none;
}

#topnav li {
display:block;
float:right;
font-size:20px;
font-weight:bold;
margin:0 4px 0 6px;
padding:0;

}


#content {
height:423px;
width:825px;
}

#bottomnav {
height:41px;
width:825px;
background:#EBEBEB;
color:#FFFFFF;
padding:2px 0 0 0;
float:left;
}

#bottomnav ul {
margin:9px 0 0 3px;
padding:0;
list-style:none;

}

#bottomnav li {
display:block;
float:left;
font-size:26px;
font-weight:bold;
margin:0 10px 0 2px;
padding:0;
}

#pageheader h1 {
font-size:20px;
margin:0;
padding:0;
font-weight:bold;
color:#FFFFFF;
float:left;
margin:0 0 0 5px;
}

.bildrechts {
float:right;
margin:10px 100px 0 0;
}

.bildmitte {
float:right;
margin:2px 55px 0 5px;
}

#content ul {
margin:12px 0 0 5px;
padding:0;
list-style:none;
font-size:14px;
}

#content li {

margin:0 0 16px 0;
padding:0;
}

#content a:link, #content a:active, #content a:visited {
color:#CCCCCC;
text-decoration:none;
}

#content a:hover {
color:#FFFFFF;
}

h2 {
font-weight:bold;
margin:12px 0 16px 5px;
padding:0;
font-size:14px;
}


.beschreibung {
width:305px;
text-transform:lowercase;
font-size:14px;
margin:0 0 0 5px;
float:left;
}

.bilder {
float:left;
}
#distance { 
		width:1px;
		height:50%;
		background-color:#fff;
		margin-bottom:-247px;
		float:left;
		}
		
		
#topnav a:link, #topnav a:active, #topnav a:visited {
color:#636568;
text-decoration:none;
}

#topnav a:hover {
color:#FFFFFF;
}

#bottomnav a:link, #bottomnav a:active, #bottomnav a:visited {
color:#636568;
text-decoration:none;
}

#bottomnav a:hover {
color:#FFFFFF;
}

#content a:link, #content  a:active, #content  a:visited {
color:#CCCCCC;
text-decoration:none;
}

#content  a:hover {
color:#FFFFFF;
}


.mitgliedwerden {

}



.bildverschieben {
margin:15px 0 0 75px;
}


/*erstes Bild*/

#first_image {
margin:13px 0 0 105px;
}